## Package org.codehaus.groovy.grails.web.json

Class Summary
JSONArray: A JSONArray is an ordered sequence of values.
JSONObject: A JSONObject is an unordered collection of name/value pairs.
JSONTokener: A JSONTokener takes a source string and extracts characters and tokens from it.
JSONWriter: JSONWriter provides a quick and convenient way of producing JSON text.

Exception Summary
JSONException: The JSONException is thrown by the JSON.org classes then things are amiss.

Copyright (c) 2005-2006 The Grails project